﻿body {
  font-family: 'Brandon Grotesque Regular', brandon-grotesque, Arial, sans-serif;
}

.mainPanel {
  letter-spacing: 2px;
  padding: 20px 0 80px 0;
    font-family: inherit;
}
.mainPanel h2 {
  text-align: center;
  color: #83acb8;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 24px;
}

.mainPanel .lightTextbox {
  background-color: #e3e3e3 !important;
}

.mainPanel h2 span {
  font-weight: normal;
}
#searchPanel .searchButtons {
    padding-right: 370px;
    width: 1000px;
    margin: 20px auto 0 auto;
}

#searchPanel input[type="button"], #advancedSearchPanel input[type=button] {
    letter-spacing: 2px;
    width: 160px;
    font-size: 14px;
    border: none;
    font-weight: bold;
    padding: 10px 0;
    background-color: #756e75;
    color: black;
    cursor: pointer;
}

.searchParameters {
  background-color: #f6f6f6;
  padding-top: 30px;
  padding-bottom: 30px;
  margin: auto;
}

#searchPanel .searchParameters {
  padding-left: 100px;
  width: 972px;
}

#advancedSearchPanel {
  display: none;
  width: 830px;
  margin: 0 auto;
}

#advancedSearchPanel .searchButtons {
  padding-right: 20px;
}

#advancedSearchPanel .searchParameters {
  padding-left: 30px;
}

#advancedSearchPanel h3 {
  color: #272327;
  font-size: 14px;
  margin-top: 40px;
}

#advancedSearchPanel h4 {
    color: #272327;
    font-size: 18px;
    font-weight: bold;
    padding: 20px 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

#cityAdvanceTextBox,
#stateAdvanceDropDownList {
  width: 150px !important;
}

#stateAdvanceDropDownList {
  margin-left: 20px !important;
}

#advancedSearchPanel .lightTextbox {
  margin-left: 30px;
  color: #2b292a !important;
}

.mainPanel input[type="text"] {
  background-color: #d1cfd0;
  padding: 7px 15px;
  font-weight: bold;
  color: black;
  border: none;
  font-size: 14px;
  width: 342px;
}

.mainPanel select {
  background-color: #e3e3e3;
  width: 342px;
  font-size: 14px;
  border: none;
  height: 30px;
  display: inline-block;
  margin-left: 30px;
  padding: 5px 15px;
}

.mainPanel a {
  text-decoration: underline;
  color: #272525;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 1px !important;
}

.mainPanel .searchButtons {
  text-align: right;
  margin-top: 20px;
}

.mainPanel input[type=button]{
    letter-spacing: 2px;
    width: 180px;
    font-size: 14px;
    border: none;
    font-weight: bold;
    padding: 10px 0;
}

#searchResults {
    margin: 40px auto 0 auto;
    width: 980px;
    display: none;
}

.floatContainer {
    width: 100%;
    overflow: hidden;
}

.floatContainer > * {
    float: left;
}

#docListPanel {
    height: 577px;
}

#xmlResults {
    line-height: 1em;
	width: 320px;
}

#map-canvas {
    width: 650px;
	height: 740px;
}

.docList_PagerAndRecord{
    background: #3a3138;
	color:White;
    padding: 10px;
	font-size:14px;
    text-transform: uppercase;
}

#docList_ListSection{
    height:679px;
    width: 100%;
    overflow: auto;
}

.docBlock{
    position: relative;
	padding: 13px 0 13px 3px;
	margin-left: 0;
	width: 293px;
	border-bottom: solid 1px #a19ca6;
}


.docBlock ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.docBlock ul li {
    padding-bottom: .25em;
}

.docBlock ul li a {
    font-size: 13px;
    text-transform: uppercase;
}

.BalloonNumberOutside a{
    position: absolute;
    top: 28px;
    right: 5px;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
}

.doctorPhoto{
    margin: 50px 10px 0 0;
	width:80px;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.docInfoContainer {
    width: 200px;
}

.benefitsPrograms img{
    width: 35px;
    height: 47px;
}

.docInfo{
  cursor: default;
	border: solid 0px #937caa;
	padding:  0px 5px 5px 0px;
	margin: 0px 5px 5px 0px;
    vertical-align: middle;
}

.docName{
    line-height: 1.2em;
	font-weight:bold;
	font-size:20px;	
}

.docName a:link, #docDetailResults a:link{
	font-size:12px;
	text-decoration:none;
	color:#391003;
}
.docName a:visited, #docDetailResults a:visited{
	font-size:11px;
	text-decoration:none;
	color:#391003;
}

.docName a:hover, #docDetailResults a:hover{
	font-size:11px;
	text-decoration:none;
	color:#8d659f;
}

.docName a:active, #docDetailResults a:active{
	font-size:11px;
	text-decoration:none;
	color:#391003;
}

.docAddress{
    font-size:14px;
	text-decoration:none;
	line-height: 1.2em;
}

.docInfoBottom{
  padding: 10px 0;
}

.docChoose{
  margin-top: 8px;
}

.docChoose .btn-dark{
    text-align: center;
    display: block;
    padding: 5px 0;
    text-decoration: none !important;
    font-size: 12px;
    color: #b9cece;
}

.btn-dark,
.slide-btn {
  color: #b9cece;
  background: #3a3138;
}

/***** Popup *****/
#popup > div {
    z-index: 20;
    position: absolute;
    /*top: 80px;*/
    left: 0;
    right: 0;
    width: 100%;
    display: none;
}

#popup > div > div {
    position: relative;
    margin: auto;
}

#popup > div > div h3 {
    margin-top: 0;
}

#popup .closePanel {
    top: 30px;
    right: 30px;
    position: absolute;
    text-decoration: none;
    font-weight: normal;
    font-size: 16px;
}

/***** Wait *****/
#waitCursor {
    display: none;
    position: absolute;
    top: 247px;
    left: 50%;
}

/***** Fade panel *****/
#fade-panel {
    z-index: 12;
	position:fixed;
	left: 0;
	top: 0;
	right: 0;
	background-color: black;
	height:1px;
	opacity:.5;
	filter:alpha(opacity=50);
	-moz-opacity:.5;
}

/***** Direction *****/

.directions_searchText{
    padding-left:15px;
    font-weight:bold;
    font-size:14px;
    color: #ffffff;
}
    
#directions_main{
    margin: 0 auto;
    background: #e7ebef;
    /*width:1006px;*/
    position: relative;
    /*padding: 20px 50px;*/
}
    
#directions_main h3 {
    text-align: center;
    color: #83acb8;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

#directions_searchSection{
    margin-bottom: 20px;
    padding-left: 60px;
}
    
#directionFromTextBox,
#directionToTextBox{
    width:374px;
    /*margin-right: 30px;*/
}

#directionsButtons {
    text-align: right;
    padding-bottom: 20px;
    margin-right: 60px;
}

#directionsButtons a {
    display: inline-block;
    padding-top: 10px;
}

#directions_btnGet{
    vertical-align:top;
	/*margin-left:20px;*/
}
    
#directions_searchSection a{
    margin-left:5px;
}

#directions_searchSection a:link{
	font-size:12px;
	text-decoration:underline;
	color:#ffffff;
}

#directions_searchSection a:visited{
	font-size:12px;
	text-decoration:underline;
	color:#ffffff;
}

#directions_searchSection a:hover{
	font-size:12px;
	text-decoration:none;
	color:#8d659f;
}

#directions_searchSection a:active{
	font-size:12px;
	text-decoration:underline;
	color:#ffffff;
}

#direction-information-panel{
    width:400px;
    height:321px;
    background:white;
    overflow: auto;
    font-size: 12px;
    letter-spacing: normal;
    border-bottom: 1px solid #f6f3f9;
}

#direction-map-panel{
    width:470px;
    height:250px;
    background:white;
    margin-left:20px;
}
    
.googledir div table{
    font-size:12px;
    color:#333333;
}
    
.googledir div table a{
    color:#004EFF;
}
    
#directions_disclaimerSection{
    padding-top:20px;
    padding-left:30px;
    font-size:13px;
    letter-spacing: normal;
}

/***** InfoBubble *****/
#balloonResults{
	font-size: 11px;
	display:block;
	line-height:12px;
	border: solid 0px #937caa;
	color: #64366e;
    overflow: hidden;
    padding: 10px;
}

#balloonResults span{
	display:block;
	width: 250px;
}

#balloonResults span strong{
	font-size:11px;
	font-weight: bold;
	color: #542C5D;
}

#balloonContactInfo{
	border:solid 0px red;
	float:left;
	width:60%;
}

#balloonPicture img{
	float:left;
	border: solid 0px green;
	width:50px;
	float:right;
	padding-right:15px;
}

#balloonName{

	float:left;
	display:block;
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:5px;
	color: #542C5D;
}

#ballonOfficeHours{
	padding: 5px 0px 5px 0px;
}

#balloonWebsite
{
	padding: 5px 0px 5px 0px;
}

#balloonWebsite a{
    color: #64366e;
    text-decoration: underline;
}

#beforeAfterWebsite{
	padding: 5px 0px 5px 0px;
}

#balloonGetDirections{
	padding: 15px 0px 5px 0px;	
}

#balloonGetDirections a{
	text-decoration:  underline;	
	color: #8e2b50;
}

/**** Doctor detail *****/
#docDetail_MainSection h3 {
    color: #83acb8;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

#docDetailResults
{
    width:990px;
}

#docDetail_MainSection, #docDetail_practitionerSection {
    background-color: white;
    padding: 35px 30px;
}

#docDetail_practitionerSection h3 {
    color: #83acb8;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;  
    margin-bottom: 20px;
}

#docDetail_practitionerSection {
    margin-top: 10px;
}

#docDetail_photoCell{
	width: 150px;
}

#docDetail_practitionerDetail{
	width: 250px;
}

.docDetail_photoCellPractitioner{
	width: 145px;
}


#docDetail_AddressContainer {
    width: 330px;
}

.docPicture, .BalloonNumberOutside{
	cursor:pointer;
}

.docDetail_Name{
	color: #83acb8;
    font-size: 24px;
    font-weight: bold;
}

#docHoursContainer {
    margin-top: 30px;
}

#docHoursContainer .Monday
	, #docHoursContainer .Tuesday
	, #docHoursContainer .Wednesday
	, #docHoursContainer .Thursday
	, #docHoursContainer .Friday
	, #docHoursContainer .Saturday
	, #docHoursContainer .Sunday
{
	width: 110px;
	margin-right: 10px;
    letter-spacing: normal;
    font-size: 13px;
}

#docHoursContainer .Sunday{
	margin-right: 0px;
}

.dayheader{
	color: #83acb8;
	font-weight: bold;
}

#docDetailColumn1
{
	margin-right: 30px;
}

#docDetailContainer {
    margin-top: 30px;
    letter-spacing: normal;
}

#docDetailContainer > div > div {
    height: 75px;
    overflow: hidden;
}

#docDetailContainer .docDetail_category {
    border-bottom: 1px solid black;
}

.bioborder{
	padding-top: 5px;
	border-bottom: solid 1px #5e2d91;
	margin-bottom: 5px;
}

#docDetail_Address {
    font-size: 16px;
    letter-spacing: 1px;
}

#docDetailSpecialty, #docDetailLanguages{
	border-bottom: none;
}

.jspPane {
    margin-left: 0 !important;
}

#docDetail_Phone{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}

#docDetailIconStrip {
    width: 420px;
}

#docDetailIconStrip input[type=button] {
    margin-right: 20px;
}

#docDetailColumn1, #docDetailColumn2
{
	width: 400px;
}

.docDetail_category{
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: bold;
    width: 300px;
    display: inline-block;
}


span.Gender{
	color: #391003;
}

#docDetail_OtherLocations {
    margin-top: 30px;
    letter-spacing: normal;
}

#docDetail_OtherLocations .otheroffice{
	width: 225px;
	overflow: hidden;
}

#docDetail_OtherLocations .otheraddress{
	width: 425px;
	overflow: hidden;
}

#docDetail_OtherLocations .otherphone{
	width: 100px;
	margin-right: 0px;
}

#docDetail_nameAddressCell{
	width:250px;
}

#docDetail_nameDividerCell{
	width: 5px;
	border-left:solid 1px #999999;
}

#docDetail_specialtyEducationCell{
	padding-top:0px;
	width:300px;
	vertical-align:top;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}

#docDetail_internshipLanguagesCell{
	padding-top:0px;
	width:300px;
	vertical-align:top;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}

#docDetail_practitionerDetail {
    line-height: 1.2em;
}

#docDetail_practitionerNameCell  {
	width:220px;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	padding-left:15px;
	
}
#docDetail_practitionerDetailsCell{
	font-size:12px;
	color: #333333;
	text-align:center;
}
.dayLabelCell{
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	font-size:14px;
	color: #5e2d91;
}
.dayCell{
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	color: #5e2d91;
	
	background: #dfd6e9;
}

.scroll-pane .floatContainer {
    width: 400px;
    letter-spacing: normal;
    font-size: 18px;
    line-height: normal;
}

#docDetail_disclaimerSection{
	font-size:12px;
	background-color: #57414f;
	color: #fff;
	font-weight: bold;
	line-height: 15px;
    padding: 10px 20px;
    letter-spacing: normal;
}

.purpGradLtR{
    filter: ~"progid:DXImageTransform.Microsoft.gradient(startColorstr="@purple~",endColorstr="@purple-dark~",GradientType=1)";
    background-image: -webkit-gradient( linear, left bottom, right bottom, color-stop(0, @purple-dark), color-stop(1, @purple));
}

/***** Practitioner Carousel  *****/

#docDetail_practitionerList{
    position: relative;
}

#docDetail_practitionerList ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

#docDetail_practitionerList ul li{
    float: left;
    width: 385px;
    height: 290px;
    padding-left: 0;
    background: none;
    margin: 0 10px 0 0;
}

#docDetail_practitionerList .scroll-pane{
    width: 385px;
    height: 290px;
    overflow: hidden;
}

#docDetail_practitionerList .mask{
    position: relative;
    overflow: hidden;
    width: 790px;
}

#docDetail_practitionerList .pagination-count{
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #5e2d91;
	margin: 4px 0 5px 0;
	height: 14px;
	line-height: 14px;
}

#docDetail_practitionerList .pagination-links{
    list-style: none;
    margin: 0 auto;
    text-align: center;
    padding: 0;
}

#docDetail_practitionerList .pagination-links li{
    width: 14px;
    height: 14px;
    background: transparent url(/Images/FindADoctor/arrow.png) no-repeat 0 -113px;
    margin: 0 6px 0 0;
    padding-left: 0px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    list-style-image: none;
}

#docDetail_practitionerList .pagination-links li a{
	display: block;
    width: 14px;
    height: 14px;
    cursor: pointer;
}

#docDetail_practitionerList .pagination-links li.current{
    background-position: -26px -113px;
}

/***** Mail Panel *****/
#mailForm {
    position: relative;
	width:964px;
    padding-left: 30px;
    padding-right: 30px;
	background: white;
}

#mailForm_mainSection {
    margin: 0 30px;
    padding-top: 30px;
}

#mailForm h2 {
    text-align: left;
    padding: 0;
    margin: 0;
}

#mailForm h3 {
    color: #1e191b;
    font-size: 14px;
}

#mailForm .searchParameters {
    margin-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

#sendToInfo .searchParameters {
    padding-bottom: 0;
}

#sendToProducts .searchParameters {
    padding-bottom: 30px;
}
#sendToInfo input[type=text] {
    letter-spacing: 2px;
    width: 372px;
}
#sendToName {
    margin-bottom: 20px;
}

#sendToInfo .floatContainer input:first-child {
    margin-right: 40px;
}

#sendToProducts label {
    padding-left: 10px;
    font-weight: normal;
}
#sendToProducts label span {
    font-size: 12px;
}

#allFieldsRequired {
    margin: 10px 0;
    display: block;
    text-align: right;
    font-size: 14px;
}

#sendToProducts .floatContainer > div:first-child {
    width: 400px;
}

#sendToProducts .floatContainer {
    margin-bottom: 10px;
}

#mailForm_contactQuestionSection {
    text-transform: uppercase;
    margin-top: 45px;
    line-height: 30px;
    letter-spacing: normal;
}

#mailForm_contactQuestionSection span {
    width: 235px;
    padding-right: 30px;
    display: inline-block;
    text-align: right;
    font-weight: bold;
}

#mailForm_contactQuestionSection label {
    font-weight: normal;
    padding-left: 10px;
}

#mailForm input[type=button] {
    letter-spacing: 2px;
    width: 160px;
    font-size: 14px;
    border: none;
    font-weight: bold;
    padding: 10px 0;
    background-color: #756e75;
    color: black;
    cursor: pointer;
}

#mailForm_contactQuestionSection input[type=radio] + label {
    width: 110px;
}

#mailFooter {
    margin-top: 80px;
    letter-spacing: normal;
    text-align: center;
    line-height: 1.2em;
    padding-bottom: 40px;
}

#mailForm_privacyStatement {
    font-size: 12px;
    margin: 30px;
    letter-spacing: normal;
    text-align: center;
    font-weight: bold;
}

#mailForm_privacyStatement a {
    font-size: 12px;
    text-decoration: none;
}

#MailForm-Cancel-Button
{
    display: inline-block;
    margin-right: 30px;
}

#mailForm_ISISection {
    font-size: 18px;
    letter-spacing: normal;
    margin-top: 80px;
    line-height: 1.2em;
}

.spacer1px
{
	padding: 10px 0px 0px 0px;
}


